Name: moto4lin
Version: 0.3
Release: alt5

Summary: File manager for Motorola P2K phones
Summary(ru_RU.CP1251):        Motorola P2K
License: GPL
Group: Communications
Url: http://moto4lin.sf.net/

Source: %name-%version.tar.bz2

Packager: Mobile Development Team <mobile@packages.altlinux.org>

BuildPreReq: gcc-c++ libusb-devel zlib-devel
BuildPreReq: libqt3-devel >= 3.3.0

%description
File manager and seem editor for Motorola P2K phones (C3x0, C650, V300,
V500, V600, E398, T720, T722 etc.).

This is alpha version, use it at your own risk (you should backup all
files from your phone before using this program).

%description -l ru_RU.CP1251
    seem  P2K- Motorola (C3x0, C650, V300,
V500, V600, E398, T720, T722  .).

  -,       . 
        .

%prep
%setup -q
%__subst "s,debug,," moto_ui/moto_ui.pro

%build
#unset QTDIR || : ; . /etc/profile.d/qt3dir.sh
#export PATH=$PATH:$QTDIR/bin
export PATH=$PATH:%_qt3dir/bin
lrelease moto_ui/moto_ui.pro
qmake "CONFIG+=no_fixpath"
%make_build

%install
%makeinstall INSTALL_ROOT=%buildroot

%files
%_bindir/*
%_datadir/%name/
%doc Changelog INSTALL README

%changelog
* Sun Oct 15 2006 Andrey Rahmatullin <wrar@altlinux.ru> 0.3-alt5
- SVN r79
- change Packager:

* Sat Jun 11 2005 Andrey Rahmatullin <wrar@altlinux.ru> 0.3-alt4
- package *.pat, needed for correct java upload

* Sun May 29 2005 Andrey Rahmatullin <wrar@altlinux.ru> 0.3-alt3
- CVS 20050529

* Wed Apr 20 2005 Andrey Rahmatullin <wrar@altlinux.ru> 0.3-alt2
- CVS 20050420

* Sat Mar 05 2005 Andrey Rahmatullin <wrar@altlinux.ru> 0.3-alt1
- CVS 20050304

* Fri Feb 25 2005 Andrey Rahmatullin <wrar@altlinux.ru> 0.2.1-alt1
- first build
- warning: supports only 22b8:4902 (C380), connected on /dev/ttyACM0
